<template>
  <div class="feedback">
    <div class="container">
      <div class="feedback-head">
        <img @click="$router.go(-1)" src="../assets/images/icons/back.svg" alt="">
        <p class="title">Обратная связь</p>
      </div>
      <div class="feedback-head-subtitle subtitle">
        <p>Возникли вопросы?</p>
        <p>Свяжитесь с нами, мы всегда готовы</p>
        <p>вам помочь</p>
      </div>
      <div class="feedback-form">
        <Input input name="Как вас зовут?*" placeholder="Аристарх Мышеловский"/>
        <Input input name="Телефон*" placeholder="+7 871 918–09–17"/>
        <Input input name="Электронная почта" placeholder="Введите вашу почту"/>
        <Input style="margin-bottom: 12px" textarea name="Сообщение" subtitle="максимум 500 символов" placeholder="Сообщите нам о проблеме/пожелании…"/>
        <Policy style="margin-top: 0"/>
        <div class="upload-image">
          <p>Изображение</p>
          <p class="subtitle">Не более 2 МБ</p>
        </div>
        <Button style="margin: 40px 0" upload text="Загрузить"/>
        <Button style="margin-bottom: 44px" text="Отправить"/>
      </div>
      <a class="subtitle">Политика конфидициальности</a>
    </div>
  </div>
</template>

<script>
import Input from "../components/Input";
import Policy from "../components/Policy";
import Button from "../components/Button";
export default {
  name: "Feedback",
  components: {Button, Policy, Input}
}
</script>

<style scoped lang="scss">
.feedback {
  padding-bottom: 100px;
  .container {
    .feedback-head {
      display: flex;
      margin-bottom: 40px;
      p { width: 100%; text-align: center }
    }
    .upload-image {
      margin-top: 24px;
      p {
        font-weight: 700;
        font-size: 18px;
        line-height: 120%;
        margin-bottom: 6px;
      }
      .subtitle {
        font-weight: 400;
        font-size: 14px;
        line-height: 130%;
      }
    }
    .feedback-head-subtitle { margin-bottom: 40px; text-align: center }
    .feedback-form {
    }
  }
}
</style>
